Cripay Docs

Send a sign-in code by email

Sends a one-time code to the address. In local development the code is also returned as `dev_code`.

POST
/v1/auth/email/start

Request Body

application/json
  1. body
email*string
Formatemail

Response Body

Default Response

application/json
  1. response
ok*boolean
dev_code?string
Example Request
curl -X POST 'http://127.0.0.1:3001/v1/auth/email/start' \  -H 'Content-Type: application/json' \  -d '{  "email": "user@example.com"}'
Example Response
{  "ok": true,  "dev_code": "string"}